### Constructor

# Gtk GestureLongPress new

#### Declaration [src]

    GtkGesture*
    gtk_gesture_long_press_new (
      void
    )

#### Description [src]

Returns a newly created `GtkGesture` that recognizes long presses.

#### Return value

Returns: | `GtkGesture`
| A newly created `GtkGestureLongPress`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.